RubyGems Navigation menu

hyperion-postgres 0.2.0

Postgres Datastore for Hyperion

Versions:

  1. 0.2.0 - December 2, 2012 (4.5 KB)
  2. 0.1.3 - November 1, 2012 (4.5 KB)
  3. 0.1.2 - November 1, 2012 (4.5 KB)
  4. 0.1.1 - October 26, 2012 (4.5 KB)
  5. 0.1.0 - October 17, 2012 (4.5 KB)
Show all versions (9 total)

Development Dependencies:

Authors:

  • Myles Megyesi

Owners:

4ed011c63e72925096fd617f3e2f07bc

Total downloads 5,751

For this version 977

Show all versions (9 total)

Required Ruby Version: None

Licenses:

Eclipse Public License

Gemfile:
gem 'hyperion-postgres', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install hyperion-postgres = Copy to clipboard Copied!

Links: